.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);-ms-transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);}
.m0{transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);-ms-transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);-webkit-transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.983554px;}
.ls6{letter-spacing:-3.088800px;}
.ls7{letter-spacing:-1.699194px;}
.ls3{letter-spacing:-1.386000px;}
.ls5{letter-spacing:-1.108800px;}
.ls9{letter-spacing:-1.080000px;}
.ls0{letter-spacing:-1.026000px;}
.ls2{letter-spacing:-0.792000px;}
.lsb{letter-spacing:-0.752400px;}
.ls4{letter-spacing:-0.673200px;}
.lsa{letter-spacing:-0.396000px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.831600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-6.732000px;}
.ws12{word-spacing:-6.454800px;}
.wsf{word-spacing:-6.336000px;}
.ws6{word-spacing:-2.455200px;}
.ws7{word-spacing:-0.831600px;}
.ws8{word-spacing:-0.118800px;}
.ws0{word-spacing:-0.054000px;}
.ws11{word-spacing:-0.039600px;}
.ws1{word-spacing:0.000000px;}
.ws14{word-spacing:0.079200px;}
.wsb{word-spacing:0.221634px;}
.ws9{word-spacing:0.316800px;}
.wsa{word-spacing:2.296800px;}
.wsc{word-spacing:3.983554px;}
.ws2{word-spacing:11.642400px;}
.ws3{word-spacing:12.236400px;}
.ws4{word-spacing:28.868400px;}
.wsd{word-spacing:42.451200px;}
.wse{word-spacing:43.282800px;}
.ws5{word-spacing:57.657600px;}
.ws13{word-spacing:84.757860px;}
._12{margin-left:-1001.623294px;}
._18{margin-left:-50.410800px;}
._1e{margin-left:-29.739600px;}
._6{margin-left:-10.612800px;}
._16{margin-left:-6.336000px;}
._13{margin-left:-3.693600px;}
._e{margin-left:-2.246400px;}
._2{margin-left:-1.026000px;}
._0{width:1.134000px;}
._11{width:2.291298px;}
._d{width:3.297600px;}
._1d{width:6.231600px;}
._10{width:8.672400px;}
._1{width:10.800000px;}
._19{width:12.052800px;}
._9{width:13.305600px;}
._1f{width:16.236000px;}
._5{width:18.018000px;}
._25{width:20.289600px;}
._23{width:22.824000px;}
._27{width:23.893200px;}
._28{width:25.596000px;}
._7{width:28.789200px;}
._a{width:30.452400px;}
._17{width:36.867600px;}
._1a{width:40.431600px;}
._1b{width:42.451200px;}
._f{width:44.074800px;}
._4{width:46.807200px;}
._1c{width:50.410800px;}
._26{width:51.627600px;}
._14{width:53.222400px;}
._15{width:54.846000px;}
._3{width:57.657600px;}
._8{width:60.112800px;}
._24{width:62.053200px;}
._20{width:86.122440px;}
._21{width:91.170360px;}
._b{width:106.128000px;}
._c{width:119.671200px;}
._22{width:152.361000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(229,20,60);}
.fs6{font-size:18.000000px;}
.fs8{font-size:30.780000px;}
.fs5{font-size:31.680000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:37.620000px;}
.fs1{font-size:39.600000px;}
.fs0{font-size:54.000000px;}
.fs2{font-size:73.878000px;}
.fs3{font-size:92.640800px;}
.y0{bottom:0.000000px;}
.y8d{bottom:18.359601px;}
.y17{bottom:19.692968px;}
.y37{bottom:22.881430px;}
.y3c{bottom:24.603090px;}
.y36{bottom:34.899716px;}
.y33{bottom:35.891224px;}
.y67{bottom:37.025147px;}
.y8b{bottom:47.453867px;}
.y66{bottom:48.702004px;}
.y8a{bottom:59.472153px;}
.y64{bottom:60.376300px;}
.y65{bottom:60.378861px;}
.y89{bottom:71.490439px;}
.y63{bottom:74.648014px;}
.y62{bottom:74.707480px;}
.y88{bottom:83.508724px;}
.y7f{bottom:117.680818px;}
.y80{bottom:123.376985px;}
.y15{bottom:124.318569px;}
.y61{bottom:138.510490px;}
.y8c{bottom:147.496081px;}
.y60{bottom:151.029538px;}
.y32{bottom:152.093783px;}
.y5f{bottom:163.548585px;}
.y34{bottom:163.615556px;}
.y31{bottom:164.612831px;}
.y42{bottom:175.117677px;}
.y5e{bottom:176.067633px;}
.y30{bottom:177.131878px;}
.y41{bottom:187.135963px;}
.y40{bottom:199.154249px;}
.y2f{bottom:202.169974px;}
.y2e{bottom:212.412831px;}
.y90{bottom:222.470558px;}
.y2d{bottom:242.003307px;}
.y7e{bottom:246.288994px;}
.y14{bottom:251.787512px;}
.y7d{bottom:274.744789px;}
.y85{bottom:276.832865px;}
.y84{bottom:288.851151px;}
.y3a{bottom:302.106268px;}
.y5d{bottom:305.815042px;}
.y13{bottom:308.686583px;}
.y2c{bottom:317.124421px;}
.y5c{bottom:318.334090px;}
.y2b{bottom:329.643469px;}
.y5b{bottom:330.853138px;}
.y8e{bottom:341.416432px;}
.y2a{bottom:342.162516px;}
.y3f{bottom:345.116329px;}
.y5a{bottom:355.891233px;}
.y3e{bottom:357.134614px;}
.y12{bottom:358.762774px;}
.y29{bottom:362.643678px;}
.y7c{bottom:365.795823px;}
.y59{bottom:368.410280px;}
.y11{bottom:371.281821px;}
.y28{bottom:372.884259px;}
.y7b{bottom:378.314870px;}
.y10{bottom:384.940102px;}
.y58{bottom:385.486261px;}
.y7a{bottom:390.833918px;}
.y27{bottom:397.922354px;}
.yf{bottom:398.598383px;}
.y79{bottom:415.872013px;}
.y86{bottom:422.895098px;}
.y45{bottom:424.815292px;}
.y57{bottom:435.562452px;}
.y3b{bottom:441.628550px;}
.y78{bottom:465.948204px;}
.y26{bottom:473.036640px;}
.y25{bottom:485.555688px;}
.y56{bottom:495.653880px;}
.y24{bottom:498.074735px;}
.y77{bottom:503.505347px;}
.ye{bottom:506.712878px;}
.y23{bottom:510.593783px;}
.y55{bottom:510.676738px;}
.y3d{bottom:515.645788px;}
.y76{bottom:516.024394px;}
.y22{bottom:523.112831px;}
.y54{bottom:523.195785px;}
.y75{bottom:528.543442px;}
.yd{bottom:531.750974px;}
.y21{bottom:535.631878px;}
.y53{bottom:541.410999px;}
.yc{bottom:545.409254px;}
.y74{bottom:556.312966px;}
.y20{bottom:560.669974px;}
.yb{bottom:561.346002px;}
.y52{bottom:564.633833px;}
.y39{bottom:569.332851px;}
.y87{bottom:580.284564px;}
.y51{bottom:581.021266px;}
.y38{bottom:581.351137px;}
.y73{bottom:585.353868px;}
.y72{bottom:597.872916px;}
.y69{bottom:600.173386px;}
.y8f{bottom:604.804675px;}
.y68{bottom:612.191671px;}
.y71{bottom:622.911011px;}
.y70{bottom:635.430059px;}
.y1f{bottom:635.791088px;}
.y50{bottom:647.034204px;}
.y1e{bottom:648.310135px;}
.ya{bottom:652.397035px;}
.y44{bottom:658.513159px;}
.y1d{bottom:660.829183px;}
.y4f{bottom:662.057061px;}
.y9{bottom:666.055316px;}
.y43{bottom:670.531445px;}
.y6f{bottom:672.987202px;}
.y4e{bottom:674.576109px;}
.y8{bottom:679.713597px;}
.y1c{bottom:682.449578px;}
.y6e{bottom:685.506249px;}
.y4d{bottom:689.598966px;}
.y6d{bottom:698.025297px;}
.y7{bottom:703.612459px;}
.y1b{bottom:704.069974px;}
.y83{bottom:710.873254px;}
.y35{bottom:718.129243px;}
.y6{bottom:718.409974px;}
.y82{bottom:722.891540px;}
.y81{bottom:734.909825px;}
.y46{bottom:746.935395px;}
.y5{bottom:768.486164px;}
.y1a{bottom:791.703307px;}
.y4{bottom:793.524259px;}
.y4c{bottom:794.308280px;}
.y19{bottom:804.222354px;}
.y3{bottom:806.043307px;}
.y4b{bottom:806.827328px;}
.y18{bottom:816.741402px;}
.y2{bottom:818.562354px;}
.y4a{bottom:819.346376px;}
.y6c{bottom:823.215773px;}
.y49{bottom:831.865423px;}
.y6b{bottom:835.734821px;}
.y48{bottom:846.888280px;}
.y6a{bottom:848.253868px;}
.y1{bottom:850.884259px;}
.y47{bottom:870.105423px;}
.y16{bottom:894.047153px;}
.h8{height:12.780000px;}
.ha{height:21.853800px;}
.h7{height:22.841280px;}
.h6{height:26.064000px;}
.h9{height:26.710200px;}
.h2{height:28.670400px;}
.h5{height:31.719600px;}
.h1{height:43.470000px;}
.h3{height:48.935566px;}
.h4{height:67.071939px;}
.h0{height:978.761905px;}
.w1{width:378.138466px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:5.061995px;}
.xc{left:15.648810px;}
.x14{left:35.273871px;}
.x1{left:36.608730px;}
.x15{left:47.800000px;}
.x16{left:76.992143px;}
.x25{left:138.434111px;}
.x8{left:289.257906px;}
.x9{left:296.789365px;}
.x6{left:302.488036px;}
.xb{left:304.230687px;}
.x7{left:307.786097px;}
.x1d{left:314.495623px;}
.x27{left:316.967111px;}
.x22{left:323.118743px;}
.x21{left:324.861395px;}
.x20{left:327.014671px;}
.x1c{left:328.286606px;}
.xa{left:330.660901px;}
.x1e{left:334.045368px;}
.x23{left:352.393284px;}
.x19{left:495.949532px;}
.x1a{left:498.117351px;}
.x4{left:504.555556px;}
.x1b{left:515.193332px;}
.x2{left:525.669751px;}
.x26{left:615.447383px;}
.x24{left:769.938576px;}
.x17{left:779.005452px;}
.x13{left:782.155447px;}
.x10{left:786.386151px;}
.x1f{left:787.785730px;}
.x5{left:790.019811px;}
.xf{left:792.725797px;}
.xd{left:800.397469px;}
.x11{left:804.033001px;}
.xe{left:808.089172px;}
.x18{left:810.633574px;}
.x12{left:813.106806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-4.200233pt;}
.ls6{letter-spacing:-3.256810pt;}
.ls7{letter-spacing:-1.791619pt;}
.ls3{letter-spacing:-1.461389pt;}
.ls5{letter-spacing:-1.169111pt;}
.ls9{letter-spacing:-1.138745pt;}
.ls0{letter-spacing:-1.081808pt;}
.ls2{letter-spacing:-0.835079pt;}
.lsb{letter-spacing:-0.793326pt;}
.ls4{letter-spacing:-0.709818pt;}
.lsa{letter-spacing:-0.417540pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.876833pt;}
.ws10{word-spacing:-7.098176pt;}
.ws12{word-spacing:-6.805898pt;}
.wsf{word-spacing:-6.680636pt;}
.ws6{word-spacing:-2.588746pt;}
.ws7{word-spacing:-0.876833pt;}
.ws8{word-spacing:-0.125262pt;}
.ws0{word-spacing:-0.056937pt;}
.ws11{word-spacing:-0.041754pt;}
.ws1{word-spacing:0.000000pt;}
.ws14{word-spacing:0.083508pt;}
.wsb{word-spacing:0.233689pt;}
.ws9{word-spacing:0.334032pt;}
.wsa{word-spacing:2.421731pt;}
.wsc{word-spacing:4.200233pt;}
.ws2{word-spacing:12.275669pt;}
.ws3{word-spacing:12.901978pt;}
.ws4{word-spacing:30.438648pt;}
.wsd{word-spacing:44.760261pt;}
.wse{word-spacing:45.637095pt;}
.ws5{word-spacing:60.793787pt;}
.ws13{word-spacing:89.368120pt;}
._12{margin-left:-1056.104896pt;}
._18{margin-left:-53.152810pt;}
._1e{margin-left:-31.357235pt;}
._6{margin-left:-11.190065pt;}
._16{margin-left:-6.680636pt;}
._13{margin-left:-3.894507pt;}
._e{margin-left:-2.368589pt;}
._2{margin-left:-1.081808pt;}
._0{width:1.195682pt;}
._11{width:2.415929pt;}
._d{width:3.476967pt;}
._1d{width:6.570557pt;}
._10{width:9.144121pt;}
._1{width:11.387448pt;}
._19{width:12.708392pt;}
._9{width:14.029336pt;}
._1f{width:17.119130pt;}
._5{width:18.998059pt;}
._25{width:21.393218pt;}
._23{width:24.065473pt;}
._27{width:25.192830pt;}
._28{width:26.988251pt;}
._7{width:30.355140pt;}
._a{width:32.108807pt;}
._17{width:38.872951pt;}
._1a{width:42.630808pt;}
._1b{width:44.760261pt;}
._f{width:46.472174pt;}
._4{width:49.353198pt;}
._1c{width:53.152810pt;}
._26{width:54.435796pt;}
._14{width:56.117342pt;}
._15{width:57.829255pt;}
._3{width:60.793787pt;}
._8{width:63.382534pt;}
._24{width:65.428479pt;}
._20{width:90.806924pt;}
._21{width:96.129417pt;}
._b{width:111.900653pt;}
._c{width:126.180512pt;}
._22{width:160.648418pt;}
.fs6{font-size:18.979079pt;}
.fs8{font-size:32.454226pt;}
.fs5{font-size:33.403180pt;}
.fs4{font-size:37.958159pt;}
.fs7{font-size:39.666276pt;}
.fs1{font-size:41.753975pt;}
.fs0{font-size:56.937238pt;}
.fs2{font-size:77.896469pt;}
.fs3{font-size:97.679839pt;}
.y0{bottom:0.000000pt;}
.y8d{bottom:19.358240pt;}
.y17{bottom:20.764133pt;}
.y37{bottom:24.126027pt;}
.y3c{bottom:25.941333pt;}
.y36{bottom:36.798027pt;}
.y33{bottom:37.843467pt;}
.y67{bottom:39.039067pt;}
.y8b{bottom:50.035040pt;}
.y66{bottom:51.351067pt;}
.y8a{bottom:62.707040pt;}
.y64{bottom:63.660367pt;}
.y65{bottom:63.663067pt;}
.y89{bottom:75.379040pt;}
.y63{bottom:78.708367pt;}
.y62{bottom:78.771067pt;}
.y88{bottom:88.051040pt;}
.y7f{bottom:124.081867pt;}
.y80{bottom:130.087867pt;}
.y15{bottom:131.080667pt;}
.y61{bottom:146.044533pt;}
.y8c{bottom:155.518880pt;}
.y60{bottom:159.244533pt;}
.y32{bottom:160.366667pt;}
.y5f{bottom:172.444533pt;}
.y34{bottom:172.515147pt;}
.y31{bottom:173.566667pt;}
.y42{bottom:184.642907pt;}
.y5e{bottom:185.644533pt;}
.y30{bottom:186.766667pt;}
.y41{bottom:197.314907pt;}
.y40{bottom:209.986907pt;}
.y2f{bottom:213.166667pt;}
.y2e{bottom:223.966667pt;}
.y90{bottom:234.571467pt;}
.y2d{bottom:255.166667pt;}
.y7e{bottom:259.685467pt;}
.y14{bottom:265.483067pt;}
.y7d{bottom:289.689067pt;}
.y85{bottom:291.890720pt;}
.y84{bottom:304.562720pt;}
.y3a{bottom:318.538827pt;}
.y5d{bottom:322.449333pt;}
.y13{bottom:325.477067pt;}
.y2c{bottom:334.373867pt;}
.y5c{bottom:335.649333pt;}
.y2b{bottom:347.573867pt;}
.y5b{bottom:348.849333pt;}
.y8e{bottom:359.987200pt;}
.y2a{bottom:360.773867pt;}
.y3f{bottom:363.888347pt;}
.y5a{bottom:375.249333pt;}
.y3e{bottom:376.560347pt;}
.y12{bottom:378.277067pt;}
.y29{bottom:382.369067pt;}
.y7c{bottom:385.692667pt;}
.y59{bottom:388.449333pt;}
.y11{bottom:391.477067pt;}
.y28{bottom:393.166667pt;}
.y7b{bottom:398.892667pt;}
.y10{bottom:405.878267pt;}
.y58{bottom:406.454133pt;}
.y7a{bottom:412.092667pt;}
.y27{bottom:419.566667pt;}
.yf{bottom:420.279467pt;}
.y79{bottom:438.492667pt;}
.y86{bottom:445.897760pt;}
.y45{bottom:447.922400pt;}
.y57{bottom:459.254133pt;}
.y3b{bottom:465.650187pt;}
.y78{bottom:491.292667pt;}
.y26{bottom:498.766667pt;}
.y25{bottom:511.966667pt;}
.y56{bottom:522.614133pt;}
.y24{bottom:525.166667pt;}
.y77{bottom:530.892667pt;}
.ye{bottom:534.274667pt;}
.y23{bottom:538.366667pt;}
.y55{bottom:538.454133pt;}
.y3d{bottom:543.693467pt;}
.y76{bottom:544.092667pt;}
.y22{bottom:551.566667pt;}
.y54{bottom:551.654133pt;}
.y75{bottom:557.292667pt;}
.yd{bottom:560.674667pt;}
.y21{bottom:564.766667pt;}
.y53{bottom:570.860133pt;}
.yc{bottom:575.075867pt;}
.y74{bottom:586.572667pt;}
.y20{bottom:591.166667pt;}
.yb{bottom:591.879467pt;}
.y52{bottom:595.346133pt;}
.y39{bottom:600.300747pt;}
.y87{bottom:611.848160pt;}
.y51{bottom:612.624933pt;}
.y38{bottom:612.972747pt;}
.y73{bottom:617.193200pt;}
.y72{bottom:630.393200pt;}
.y69{bottom:632.818800pt;}
.y8f{bottom:637.702000pt;}
.y68{bottom:645.490800pt;}
.y71{bottom:656.793200pt;}
.y70{bottom:669.993200pt;}
.y1f{bottom:670.373867pt;}
.y50{bottom:682.228533pt;}
.y1e{bottom:683.573867pt;}
.ya{bottom:687.883067pt;}
.y44{bottom:694.331867pt;}
.y1d{bottom:696.773867pt;}
.y4f{bottom:698.068533pt;}
.y9{bottom:702.284267pt;}
.y43{bottom:707.003867pt;}
.y6f{bottom:709.593200pt;}
.y4e{bottom:711.268533pt;}
.y8{bottom:716.685467pt;}
.y1c{bottom:719.570267pt;}
.y6e{bottom:722.793200pt;}
.y4d{bottom:727.108533pt;}
.y6d{bottom:735.993200pt;}
.y7{bottom:741.884267pt;}
.y1b{bottom:742.366667pt;}
.y83{bottom:749.540000pt;}
.y35{bottom:757.190667pt;}
.y6{bottom:757.486667pt;}
.y82{bottom:762.212000pt;}
.y81{bottom:774.884000pt;}
.y46{bottom:787.563680pt;}
.y5{bottom:810.286667pt;}
.y1a{bottom:834.766667pt;}
.y4{bottom:836.686667pt;}
.y4c{bottom:837.513333pt;}
.y19{bottom:847.966667pt;}
.y3{bottom:849.886667pt;}
.y4b{bottom:850.713333pt;}
.y18{bottom:861.166667pt;}
.y2{bottom:863.086667pt;}
.y4a{bottom:863.913333pt;}
.y6c{bottom:867.993200pt;}
.y49{bottom:877.113333pt;}
.y6b{bottom:881.193200pt;}
.y48{bottom:892.953333pt;}
.y6a{bottom:894.393200pt;}
.y1{bottom:897.166667pt;}
.y47{bottom:917.433333pt;}
.y16{bottom:942.677333pt;}
.h8{height:13.475146pt;}
.ha{height:23.042500pt;}
.h7{height:24.083693pt;}
.h6{height:27.481707pt;}
.h9{height:28.163056pt;}
.h2{height:30.229878pt;}
.h5{height:33.444934pt;}
.h1{height:45.834477pt;}
.h3{height:51.597333pt;}
.h4{height:70.720204pt;}
.h0{height:1032.000000pt;}
.w1{width:398.706667pt;}
.w0{width:1008.000000pt;}
.x0{left:0.000000pt;}
.x3{left:5.337333pt;}
.xc{left:16.500000pt;}
.x14{left:37.192533pt;}
.x1{left:38.600000pt;}
.x15{left:50.400000pt;}
.x16{left:81.180000pt;}
.x25{left:145.964000pt;}
.x8{left:304.991600pt;}
.x9{left:312.932720pt;}
.x6{left:318.941360pt;}
.xb{left:320.778800pt;}
.x7{left:324.527600pt;}
.x1d{left:331.602080pt;}
.x27{left:334.208000pt;}
.x22{left:340.694240pt;}
.x21{left:342.531680pt;}
.x20{left:344.802080pt;}
.x1c{left:346.143200pt;}
.xa{left:348.646640pt;}
.x1e{left:352.215200pt;}
.x23{left:371.561120pt;}
.x19{left:522.925867pt;}
.x1a{left:525.211600pt;}
.x4{left:532.000000pt;}
.x1b{left:543.216400pt;}
.x2{left:554.262667pt;}
.x26{left:648.923600pt;}
.x24{left:811.818080pt;}
.x17{left:821.378133pt;}
.x13{left:824.699467pt;}
.x10{left:829.160293pt;}
.x1f{left:830.636000pt;}
.x5{left:832.991600pt;}
.xf{left:835.844773pt;}
.xd{left:843.933733pt;}
.x11{left:847.767013pt;}
.xe{left:852.043813pt;}
.x18{left:854.726613pt;}
.x12{left:857.334373pt;}
}
